

.header_menu_bottom .main_menu {
left:0px;
}

.header_fixed_right_area {
top:92px !important;
text-align:right;
}

nav.main_menu > ul > li > a {
padding:0 65px;
}

nav.main_menu > ul > li:last-child > a {
padding:0 0 0 65px;
}

nav.main_menu > ul > li:first-child > a {
padding:0 65px 0 0;
}

.header_menu_bottom nav.main_menu > ul {
left:0px !important;
}

.content.content_top_margin {
margin-top:150px !important
}

nav.main_menu > ul > li > a {
line-height:36px !important;
}

header.sticky nav.main_menu > ul > li > a {
line-height:100px !important;
}

header.scrolled nav.main_menu {
margin-top:80px !important;
}

.header_bottom_right_widget_holder {
text-align:center;
}


.hidden-default {
display:none !important;
}

h2.q_slide_title {
padding-top:200px !important;
}

header.sticky .header_bottom {
/*display:none !important;*/
}

h6.icon_title {
font-size:22px !important;
padding-bottom:5px;
}

.title {
background-size:cover !important;
}

.q_icon_with_title .icon_title_holder {
margin-bottom:0px !important;
}

.q_icon_with_title .icon_text_holder .icon_title_holder .icon_title {
vertical-align:text-top !important;
font-size:13px !important;
line-height:16px !important;
}

.q_icon_with_title.tiny .icon_holder img {
width:16px !important;
height:16px !important;
}

.q_icon_with_title.tiny .icon_holder img {
    width: 78px;
}

.q_icon_with_title .icon_text_holder h5.icon_title {
    margin-bottom: 7px;
}

.q_icon_with_title:not(.right) .icon_holder {
    padding-top: 8px;
}

.testimonials_c_holder .testimonial_content_inner .testimonial_rating_holder {
    color: #1fb9b9;
}

.testimonials_c_holder .testimonial_content_inner {
    padding: 53px 45px 55px;
}

.testimonials_c_holder .testimonial_content_inner .testimonial_rating_holder {
    margin: 16px 0 20px;
}

.testimonials_c_holder .testimonial_content_inner .testimonial_author {
    margin-top: 27px;
}

.testimonials_c_holder .testimonial_content_inner .testimonial_image_holder {
    margin-bottom: 26px;
}

.testimonials_c_holder.light .flex-control-nav li a {
    background-color: rgba(255,255,255,0.3);
}

.testimonials_c_holder .flex-control-nav li {
    width: 10px;
    height: 10px;
    margin: 0 2px;
}

.qode_video_box .qode_video_image .qode_video_box_button {
    background-color: #e8f6f6;
}

.qode_video_box .qode_video_image .qode_video_box_button_arrow {
    border-left-color: #1fb9b9;
}

.footer_top .widget_nav_menu ul li {
    padding: 0;
}

.wpcf7 form.wpcf7-form p {
    margin-bottom: 2px;
}

.footer_top h5 {
    margin: 8px 0 10px;
}

.footer_top a:hover {
    text-decoration: underline;
}

.carousel-inner .slider_content .text .qbutton {
    margin: 5px 0 0;
}

.q_icon_with_title .icon_text_inner {
    padding: 1px 0 0;
}

.title.title_size_medium h1 {
    text-transform: none;
}

.q_icon_with_title.medium .icon_holder img {
    width: 34px;
}

.q_icon_with_title.medium.custom_icon_image .icon_text_holder {
    padding: 0 0 0 43px;
}

.q_icon_with_title.medium.custom_icon_image .icon_text_holder .icon_text_inner p {
    font-size: 13px;
}

.q_icon_with_title.medium.custom_icon_image .icon_text_holder .icon_text_inner h6 {
   margin: 3px 0 -6px 0;
}

@media only screen and (max-width: 768px) {
.call-to-action h3 {
    text-align: center !important;
}
}

 header:not(.centered_logo) .header_fixed_right_area{
line-height: 26px;
}

.header_bottom{
    box-shadow: -4px 4px 5px 0px rgba(0, 0, 0, 0.03);
}

@media only screen and (min-width: 1001px) {
  .header_top_bottom_holder:after{
    content: '';
    width: 100%;
    height: 0;
    position: absolute;
    bottom: 60px;
    border-top: 1px solid #ebebeb;
  }
}

@media only screen and (min-width: 1405px){
nav.main_menu > ul > li > a {
font-size:18px !important;
}
nav.main_menu > ul > li > a {
padding:0 40px;
}

nav.main_menu > ul > li:last-child > a {
padding:0 0 0 40px;
}

nav.main_menu > ul > li:first-child > a {
padding:0 40px 0 0;
}
}

/*@media only screen and (max-width: 1100px){
nav.main_menu > ul > li > a {
padding:0 60px !important;
}

nav.main_menu > ul > li:last-child > a {
padding:0 0 0 60px !important;
}

nav.main_menu > ul > li:first-child > a {
padding:0 60px 0 0 !important;
}
}*/

@media only screen and (max-width: 1000px){
   header:not(.centered_logo) .header_fixed_right_area{
     display: none;
  }

h2.q_slide_title {
padding-top:0px !important;
}

h4.q_slide_subtitle {
font-size:21px !important;
}

a.qbutton {
padding:10px 15px !important;
}

  .logo_wrapper {
     height: 130px!important;
  }
}

.header_bottom_right_widget_holder {
    padding-right: 0;
}

div.wpcf7 .ajax-loader {
    display: none;
}

 input[type="date"]::-webkit-calendar-picker-indicator {
color:#505050;
}

header:not(.with_hover_bg_color) nav.main_menu > ul > li:hover > a {
    opacity: 1;
}